.post-list__row {
	margin-top: 1em;
	padding-top: 1em;
	border-top: 1px dashed var(--border);

	&:first-child {
		margin-top: 0;
		padding-top: 0;
		border-top: 0;
	}

	@media (--m) {
		margin-top: 2em;
		padding-top: 2em;

		&:first-child {
			margin-top: 0;
			padding-top: 0;
		}
	}
}
